<div id="dropbox_sv">
	<h2>Dieser Bereich beinhaltet:</h2>
	<ul>
		<?php
		if ($_SESSION['Firma']['KfZ'])
		{
			echo "		<li><img src=\"img/small_lv.png\" />Kostenvoranschläge</li>\n";
		}
		else
		{
			echo "		<li><img src=\"img/small_lv.png\" />Leistungsverzeichnisse</li>\n";
		}
		?>
		<li><img src="img/small_ang.png"/>Angebote</li>
		<li><img src="img/small_best.png"/>Bestätigungen</li>
		<li><img src="img/small_rech.png"/>Rechnungen</li>
		<li><img src="img/small_liefer.png"/>Lieferscheine</li>
		<li><img src="img/small_gut.png"/>Gutschriften</li>
		<li><img src="img/small_mahn.png"/>Offene Posten</li>
	</ul>
</div>
